/* Global Styling */
body {
  font-family: 'Noto Sans', sans-serif;
  margin: 0;
  padding: 0;
}


#hero-section {
    background: url('img/hero-img.webp') center center / cover no-repeat;
}


/* Reason Section Styling */
.reason-section {
  padding: 4.41% 11.03%;
  background-color: #fff;
	
}

.container {
  max-width: 1360px;
  margin: 0 auto;
  padding: 0 20px;
}

/* Reason Item Styling */
#sec01 .reason-item, 
#sec02 .reason-item, 
#sec03 .reason-item, 
#sec04 .reason-item {
  display: flex;
  flex-direction: row; /* rowに上書き */
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
}

#sec02 .reason-item.reverse,  
#sec04 .reason-item.reverse {
  flex-direction: row; /* 偶数セクションで逆向きに */
}

#sec01 .reason-text, 
#sec02 .reason-text, 
#sec03 .reason-text, 
#sec04 .reason-text {
  padding: 0 20px;
	width: 41.51%;
}

#sec01 .reason-number, 
#sec02 .reason-number, 
#sec03 .reason-number, 
#sec04 .reason-number {
	color: var(--Text-1, #544B4B);
text-align: center;
font-family: BoskyEvanish;
font-size: 163.41px;
font-style: normal;
font-weight: 400;
line-height: 0px; /* 0% */
}

#sec01 .reason-text h2, 
#sec02 .reason-text h2, 
#sec03 .reason-text h2, 
#sec04 .reason-text h2 {
	font-size: 24px;
    margin-bottom: 10px;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    height: 122px;
}

#sec01 .reason-text h3, 
#sec02 .reason-text h3, 
#sec03 .reason-text h3, 
#sec04 .reason-text h3 {
	color: #544B4B;
	align-self: stretch;
	/* Title/H3 */
	font-family: "Shippori Mincho B1";
	font-size: 28px;
	font-style: normal;
	font-weight: 800;
	line-height: 160%; /* 44.8px */
	letter-spacing: 1.4px;
}

#sec01 .reason-text p, 
#sec02 .reason-text p, 
#sec03 .reason-text p, 
#sec04 .reason-text p {
}

/* Reason Image Styling */
#sec01 .reason-image, 
#sec02 .reason-image, 
#sec03 .reason-image, 
#sec04 .reason-image {
	width: 41.5%;
}

#sec01 .reason-image img, 
#sec02 .reason-image img, 
#sec03 .reason-image img, 
#sec04 .reason-image img {
	flex-shrink: 0;
	opacity: 0.9;
	box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.25);
}


/* midasi
-------------------*/
span.reason-name {
	margin-left: -42px;
    transform: rotate(-90deg);
    color: var(--Text-1, #544B4B);
    font-family: Qanoar;
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    letter-spacing: 2.2px;
}


#sec01 .reason-text .column_box,
#sec02 .reason-text .column_box,
#sec03 .reason-text .column_box,
#sec04 .reason-text .column_box{
	align-items: flex-start;
	gap: 16px;
	margin-top: 50px;
}




section{
	justify-content: center;
}

section:nth-child(3){
	background: url("img/reason_bg.webp") center center / cover repeat-x;
}
section:nth-child(odd) .reason-image{
	margin-top: -200px;
}

#sec02, 
#sec03, 
#sec04{
	margin-top: 500px;
}









/* Responsive Styling */
@media (max-width: 768px) {
	section#hero-section {
    	background-position: 100%;
	}
	
	section .container{
		padding: 0 6.41%;
	}
	
	
	
  #sec01 .reason-item, 
  #sec02 .reason-item, 
  #sec03 .reason-item, 
  #sec04 .reason-item {
    flex-direction: column-reverse;
	  align-items: flex-end;
  }

  #sec01 .reason-item.reverse, 
  #sec02 .reason-item.reverse, 
  #sec03 .reason-item.reverse, 
  #sec04 .reason-item.reverse{
    flex-direction: column;
	align-items: start;
  }
	#sec03 .reason-item{
		align-items: flex-end;
	}	


  #sec01 .reason-text, 
  #sec02 .reason-text, 
  #sec03 .reason-text, 
  #sec04 .reason-text {
    padding: 0;
    text-align: left;
	width: 100%;
	  z-index: 1;
  }

  #sec01 .reason-number, 
  #sec02 .reason-number, 
  #sec03 .reason-number, 
  #sec04 .reason-number {
    font-size: 122.558px;
  }

  #sec01 .reason-image, 
  #sec03 .reason-image{
	  width: 220px;
	  margin-right: -7.41%;
	  margin-bottom: -60px;
  }
	
  #sec02 .reason-image,  
  #sec04 .reason-image {
	  width: 220px;
	  margin-left: -7.41%;
	  margin-bottom: -60px;
  }
	
	#sec01 .reason-text h2, 
	#sec03 .reason-text h2{
		justify-content: flex-end;
		height: auto;
	}
	#sec02 .reason-text h2,
	#sec04 .reason-text h2{
		justify-content: flex-start;
	}
	
	#sec01 .reason-text h3, 
	#sec02 .reason-text h3, 
	#sec03 .reason-text h3, 
	#sec04 .reason-text h3{
		font-size: 20px;
		font-style: normal;
		font-weight: 800;
		line-height: 160%; /* 32px */
		letter-spacing: 1px;
	}
	 
	#sec02 .reason-text h3,  
	#sec04 .reason-text h3{
		text-align: right;
	}
	
	#sec02 .reason-text .column_box, 
	#sec04 .reason-text .column_box{
		margin-top: 0;
	}
	
	
	/* sec01
	-----------------*/
	.reason-section{
		padding: 0;
	}
	
	span.reason-name{
		font-size: 16.5px;
	}
	
	#sec02,  #sec04{
		margin-top: 200px;
	}
	
	#sec03{
		margin-top: 100px;
	}
	
}
